Subject: docket where GPF & DPF can be executed

From: amor san juan <[email-masked]>
Date: Sun, 7 Apr 2002 23:42:19 -0700 (PDT)

Fellow dockers;

I'm using AutoDock3.0, would anyone please lead me
where programs of AutoDock3.0 I will launch the
conversion of ligand.pdbq to dpf (for ligand
preparation) & macro.pdbqs to gpf (for protein prep)
prior using AutoGrid editings.

I believe that there will be someone who will give me
time to help me out there. Please do, I will greatly
appreciate it.

Working hard,
Amor San Juan
University of the Philippines-Diliman

__________________________________________________
Do You Yahoo!?
Yahoo! Tax Center - online filing with TurboTax
http://taxes.yahoo.com/